<?php
/**
*
* @package Ban Hammer
* @copyright (c) 2015 phpBB Modders <https://phpbbmodders.net/>
* @author Rich McGirr (RMcGirr83)
* @author Jari Kanerva
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BANNED_ERROR'		=> 'Bir hata oluştu!',
	'BANNED_SUCCESS'	=> 'Tüm eylemler doğru bir şekilde gerçekleştirildi.',

	'ERROR_BAN_EMAIL'	=> 'E-postayı yasaklama başarısız oldu.',
	'ERROR_BAN_IP'		=> 'IP adresini yasaklama başarısız oldu.',
	'ERROR_BAN_USER'	=> 'Kullanıcı adını yasaklama başarısız oldu.',
	'ERROR_DEL_POSTS'	=> 'Kullanıcı mesajları silinemedi.',
	'ERROR_MOVE_GROUP'	=> 'Seçilen gruba kullanıcı taşınamadı.',
	'ERROR_SFS'			=> 'Stop Forum Spam veritabanına bildirim yapılırken hata oluştu',

	'BH_BAN_EMAIL'			=> 'Bu kullanıcının e-posta adresini yasakla',
	'BH_BAN_GIVE_REASON'	=> 'Bu yasaklama için kullanıcıya gösterilecek sebep',
	'BH_BAN_IP'				=> 'Bu kullanıcının IP adresini yasakla',
	'BH_BAN_IP_EXPLAIN'		=> '<strong>Bunu yaparken dikkatli olun.</strong> Çoğu ev kullanıcıları dinamik IP adresine sahiptir ve yeni bir IP adresi almak için router/modem cihazlarını yeniden başlatmaları gereklidir. Ertesi gün bu IP adresi sitenizde istemediğiniz bir kullanıcıya tanımlanabilir. Ayrıca spamcılar, anonim proxy adresleri veya IP yasaklamasını etkisiz hale getiren bir Tor ağı kullanırlar.',
	'BH_BAN_LENGTH'			=> '%s için bu kullanıcıyı yasakla',
	'BH_BAN_REASON'			=> 'Bu yasaklama için dahili neden',
	'BH_BAN_USER'			=> '%s için bu kullanıcıyı yasakla',
	'BH_BAN_USER_PERM'		=> 'Bu kullanıcı adını kalıcı olarak yasakla',
	'BH_BAN_EMAIL_PERM'		=> 'Bu kullanıcının e-posta adresini kalıcı olarak yasakla',
	'BH_BAN_EMAIL_FOR'		=> '%s için bu kullanıcıların e-posta adresini yasakla',
	'BH_BAN_IP_PERM'		=> 'Bu kullanıcının IP adresini kalıcı olarak yasakla',
	'BH_BAN_IP_FOR'			=> '%s için bu kullanıcının IP adresini yasakla',
	'BH_BANNED'				=> 'Bu kullanıcı yasaklandı',

	'BH_DEL_AVATAR'		=> 'Bu kullanıcının avatarını sil',
	'BH_DEL_PRIVMSGS'	=> 'Bu kullanıcının özel mesajlarını sil',
	'BH_DEL_POSTS'		=> 'Bu kullanıcının mesajlarını sil',
	'BH_DEL_PROFILE'	=> 'Bu kullanıcının profil alanlarını sil',
	'BH_DEL_SIGNATURE'	=> 'Bu kullanıcının imzasını sil',

	'BH_MOVE_GROUP'	=> 'Bu kullanıcıyı &quot;%s&quot; grubuna taşı', // %s will be a group name

	'BH_REASON'		=> 'Dahili sebep &quot;%s&quot;', // %s will be the reason
	'BH_REASON_USER'	=> 'Kullanıcı için sebep &quot;%s&quot;', // %s will be the reason

	'BH_SUBMIT_SFS'	=> 'Stop forum spam veritabanına gönder',

	'BH_THIS_USER'	=> 'Bu kullanıcıyı hızlı yasakla',

	'SFS_REPORT'	=> 'Bu kullanıcıyı Stop Forum Spam veritabanına bildir',
	'SURE_BAN'		=> '<strong>%s</strong> kullanıcısını yasaklamak istediğinize emin misiniz?', // %s will be a username.

	'THIS_WILL'	=> 'Bu olacak',
));
