<?php
/**
*
* @package Ban Hammer
* @copyright (c) 2015 phpBB Modders <https://phpbbmodders.net/>
* @author Jari Kanerva
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'ACP_BAN_EMAIL'		=> 'Kullanıcının e-posta adresini yasakla',
	'ACP_BAN_IP'		=> 'Kullanıcının IP adresini yasakla',
	'ACP_BAN_IP_EXPLAIN'	=> '<strong>Bunu yaparken dikkatli olun.</strong> Çoğu ev kullanıcıları dinamik IP adresine sahiptir ve yeni bir IP adresi almak için router/modem cihazlarını yeniden başlatmaları gereklidir. Ertesi gün bu IP adresi sitenizde istemediğiniz bir kullanıcıya tanımlanabilir. Ayrıca spamcılar, anonim proxy adresleri veya IP yasaklamasını etkisiz hale getiren bir Tor ağı kullanırlar.',

	'ACP_DEL_AVATAR'	=> 'Kullanıcının avatarını sil',
	'ACP_DEL_PRIVMSGS'	=> 'Kullanıcının özel mesajlarını sil',
	'ACP_DEL_POSTS'		=> 'Kullanıcının mesajlarını sil',
	'ACP_DEL_PROFILE'	=> 'Kullanıcının profil alanlarını sil',
	'ACP_DEL_SIGNATURE'	=> 'Kullanıcının imzasını sil',

	'ACP_GROUP_MISSING'	=> '&quot;%s&quot; grubu bulunamıyor.', // %s is the group name.

	'ACP_MOVE_GROUP'			=> 'Gruba taşı',
	'ACP_MOVE_GROUP_EXPLAIN'	=> 'Yasaklanmış kullanıcının taşınması gereken grubun adı. Bu ayrıca onların varsayılan grubu olacaktır.<br /><strong>Eğer açılır kapanır menüde <em>“Hiç bir grup belirtilmedi.”</em> dışında bir şey yoksa, henüz herhangi bir grup oluşturmadınız demektir.</strong>',
	'BAN_LENGTH_EXPLAIN'	=> 'Yasaklama seçeneklerinden biri ayarlanmışsa, kullanıcı burada ayarlanan süre boyunca yasaklanacaktır. Bu, aynı zamanda kullanıcıyı hızlı yasaklama sırasında da ayarlanabilir.',
	'SETTINGS_ERROR'		=> 'Ayarlarınız kaydedilirken bir hata oluştu. Lütfen hata raporunuz ile birlikte geri izlemeyi de gönderin.',
	'SFS_API_KEY'			=> 'SFS API anahtarı',
	'SFS_API_KEY_EXPLAIN'	=> 'Eğer spamcıları otomatik olarak StopForumSpam veritabanına bildirmek istiyorsanız bir API anahtarına ihtiyacınız vardır, <a href="http://www.stopforumspam.com/signup">http://www.stopforumspam.com/signup</a>.',
	'SFS_NEEDS_CURL'		=> '<span style="color:red;">Stop forum spam hizmetini kullanmak için sunucunuzda cURL kurulu olması gerekmektedir.</span>',
));
